LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
XSheetCellCursor.idl File Reference
`import "com/sun/star/sheet/XSheetCellRange.idl";`

Go to the source code of this file.

## Classes
interface | XSheetCellCursor
| provides advanced methods to control the position of a cursor in a spreadsheet. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.